package initialize

import (
	"context"

	model "git.echol.cn/loser/st/server/model/system"
	"git.echol.cn/loser/st/server/plugin/plugin-tool/utils"
)

func Dictionary(ctx context.Context) {
	entities := []model.SysDictionary{}
	utils.RegisterDictionaries(entities...)
}
